{
    "path": "$OET_PATH/testcases/function_test/pkg_test/groovy18/groovy18-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_groovy18-javadoc_install",
            "desc": "测试软件包groovy18-javadoc可以通过包管理器正确安装"
        },
        {
            "name": "test_groovy18-javadoc_files_exist",
            "desc": "测试安装groovy18-javadoc后，其核心API文档文件存在于指定目录"
        },
        {
            "name": "test_groovy18-javadoc_remove",
            "desc": "测试软件包groovy18-javadoc可以通过包管理器正确卸载"
        },
        {
            "name": "test_groovy18-javadoc_version",
            "desc": "测试可以通过查询包信息或特定命令获取groovy18-javadoc的版本信息"
        }
    ]
}